| Home | Libraries | People | FAQ | More

## Struct dst_not_valid

boost::local_time::dst_not_valid —

## Synopsis

    struct dst_not_valid {
      // construct/copy/destruct
      dst_not_valid(std::string = "");

      // public member functions
    };

## Description

### `dst_not_valid` construct/copy/destruct

1.     dst_not_valid(std::string _msg = "");

### `dst_not_valid` public member functions

| Copyright © 2001-2005 CrystalClear Software, Inc